﻿.form-list{
    padding:0;
    margin:0 0 100px 0;
}
    .form-list li{
        list-style:none;
        margin-bottom:8px;  
        display:block;
		overflow:hidden;
    }
    .form-list label{
        display:block;
		width:120px;
		float:left;
		clear:both;
    }
    .form-list .input-text {
        height:25px;
        width:250px;
		padding:4px 0 0 0;
        border:1px solid #ccc;
        font-size:14px;
    }
    .form-list .input-textarea{
        width:250px;
        border:1px solid #ccc;
        font-size:14px;
    }
    .error {
        color:#EB340A;
    }
    .form-list input.error, .form-list textarea.error{
        border:1px dashed #EB340A !important;
		background:#FAEBE7 none repeat scroll 0 0 !important;
    }
    .container{
      
        display:none;
    }